﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01. Count Same Values in Array", "01. Count Same Values in Array\01. Count Same Values in Array.csproj", "{6D57AC44-FBCC-4828-9F90-2846443B2A6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Average Student Grades", "02. Average Student Grades\02. Average Student Grades.csproj", "{7ED0329F-4D64-4BE4-BB5F-1C18139D24DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03. Product Shop", "03. Product Shop\03. Product Shop.csproj", "{82164AF1-F25A-4CDA-9D0E-CB663A79672E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04. Cities by Continent and Country", "04. Cities by Continent and Country\04. Cities by Continent and Country.csproj", "{8A2B3E14-EE01-4F61-B482-384FB3AEAE07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05. Record Unique Names", "05. Record Unique Names\05. Record Unique Names.csproj", "{D8E4898C-18C5-4848-AC0C-899B02CFC612}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "06. Parking Lot", "06. Parking Lot\06. Parking Lot.csproj", "{9AE96902-491A-404D-8771-F71E0E3BC216}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07. SoftUni Party", "07. SoftUni Party\07. SoftUni Party.csproj", "{FAD565E9-51C8-4E85-8E66-84994AB34131}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D57AC44-FBCC-4828-9F90-2846443B2A6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D57AC44-FBCC-4828-9F90-2846443B2A6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D57AC44-FBCC-4828-9F90-2846443B2A6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D57AC44-FBCC-4828-9F90-2846443B2A6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7ED0329F-4D64-4BE4-BB5F-1C18139D24DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7ED0329F-4D64-4BE4-BB5F-1C18139D24DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7ED0329F-4D64-4BE4-BB5F-1C18139D24DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7ED0329F-4D64-4BE4-BB5F-1C18139D24DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{82164AF1-F25A-4CDA-9D0E-CB663A79672E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82164AF1-F25A-4CDA-9D0E-CB663A79672E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82164AF1-F25A-4CDA-9D0E-CB663A79672E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82164AF1-F25A-4CDA-9D0E-CB663A79672E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A2B3E14-EE01-4F61-B482-384FB3AEAE07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A2B3E14-EE01-4F61-B482-384FB3AEAE07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A2B3E14-EE01-4F61-B482-384FB3AEAE07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A2B3E14-EE01-4F61-B482-384FB3AEAE07}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8E4898C-18C5-4848-AC0C-899B02CFC612}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8E4898C-18C5-4848-AC0C-899B02CFC612}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8E4898C-18C5-4848-AC0C-899B02CFC612}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8E4898C-18C5-4848-AC0C-899B02CFC612}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AE96902-491A-404D-8771-F71E0E3BC216}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AE96902-491A-404D-8771-F71E0E3BC216}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AE96902-491A-404D-8771-F71E0E3BC216}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AE96902-491A-404D-8771-F71E0E3BC216}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAD565E9-51C8-4E85-8E66-84994AB34131}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAD565E9-51C8-4E85-8E66-84994AB34131}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAD565E9-51C8-4E85-8E66-84994AB34131}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAD565E9-51C8-4E85-8E66-84994AB34131}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1DA86EE9-F522-448A-A5C8-4F4F3D6D7DD2}
	EndGlobalSection
EndGlobal
